[.swell]
file_browser=589 203 600 400 280 120 140 0
gdk_borderless_window_mode=auto (default is 1=dialog hint. 2=override redirect. 0=normal hint)
gdk_fullscreen_dynamic=auto (default is 1 on kwin, otherwise 0)
gdk_fullscreen_for_owner_windows=auto (default is 1 on kwin, otherwise 0)
gdk_instant_menubar_inactivation=auto (default is 1 if on Wayland, otherwise 0)
gdk_owned_windows_in_tasklist=auto (default is 0)
gdk_owned_windows_keep_above=auto (default is 1)
max_open_files=auto // (default is min of default or 16384)
ui_scale=1.0 // scales the sizes in libSwell.colortheme
ui_scale_auto=1 // set to 0 to disable system DPI detection (only used when ui_scale=1)

[midiedit]
lane0=100 -1 0
numlanes=1
window_max=1

[nag]
nag=408E0A6A31A39DFDB9F802922632412BD18BC3C2F4A3ACF3D0

[reaper]
alsa_indev=
alsa_outdev=
alsa_rtprio=0
fullscreenRectB=906
fullscreenRectR=1920
fxadd_vis=0
hasrecentsec=1
isFullscreen=1
jack_launchcmd=
linux_audio_bits=32
linux_audio_bsize=1024
linux_audio_bufs=4
linux_audio_mode=3
linux_audio_nch_in=0
linux_audio_nch_out=2
linux_audio_srate=44100
linux_audio_srateor=1
linux_auto_pasuspend=1
linux_disable_pm=0
linux_mlockall=0
mixwnd_vis=1
prefs_eh=401
prefs_ew=1117
prefs_x=0
prefs_y=0
prefspage=578
renderclosewhendone=4
undownd_colwid_0=199
undownd_colwid_1=199
undownd_h=399
undownd_vis=0
undownd_w=408
undownd_x=0
undownd_y=0

[RecentFX]
Count=1
RecentFX01=syn

[verchk]
lastt=1779063849

